/* ~~ CSS RESET ~~ */

	* {
		margin:0;
		padding: 0;
	}

/* ~~ CANVAS ~~ */

	main#canvas {
		width: 96.1618vw;
		height: 115vw;
		float: left;
	}

	section {
		width: .9259%;
		height: 100%;
		float: left;
	}

/* ~~ CSS NAMED COLOR CLASSES  & HOVER PSEUDO-CLASS INTERACTIONS ~~ */

.lightblue {
	background-color: #01bcf1;
}

	.lightblue:hover {
		filter:invert(100%);
	}

.pink {
	background-color: #d16fa0;
}

	.pink:hover {
		filter:invert(100%);
	}

.gold {
	background-color: #dea742;
}

	.gold:hover {
		filter:invert(100%);
	}

.navy {
	background-color: #112d43;
}

	.navy:hover {
		filter:invert(100%);;
	}

.white {
	background-color: #e4f0ff;
}

	.white:hover {
		filter:invert(100%);
	}
.cyan {
	background-color: #00c9e3;
}

.cyan:hover {
	filter:invert(100%);
}

/* ~~ LINKS ~~ */

	p#link {
		margin: 0;
		padding:0;
		display:inline-block; 
	}

	figcaption#figcap {
		display:inline-block;
	}



